@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap");

:root {
  --primary-color: #f6703d;
  --secondary-color: #f1f1f1;
  --grey-color: grey;
  --black-color: black;
  --box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px,
    rgba(140, 143, 145, 0.32) 0px 2px 16px 0px;
  --primary-lite: blanchedalmond;
  --paragraph-color: #666;
}
body {
  font-family: "Lato", sans-serif;
  margin: 0%;
  padding: 0%;
  box-sizing: border-box;
}
.omnichannel-solutions{
    padding:2rem;
    margin:1rem;
 
  img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 1rem;
  }
  ul{
    list-style:square;
  }

  li{
    padding:1rem;
  }
  h2{
    color: var(--primary-color);
    font-weight: bold;
  }
  li::marker{
    color:var(--primary-color);
    font-size: 1rem;
  }
  p{
    font-style: italic;
  }
  li:hover{
    text-decoration:underline;
    color: var(--primary-color);
    cursor: pointer;
  }
}
.telecom-intro{
    padding:2rem;
    img{
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 1rem;
    }
    p{
        text-align: left;
        color:var(--paragraph-color);

    }
   
      h3{
        font-size: 1.8rem;
        color: var(--primary-color);
        font-weight: bold;
      }
  
}
.bss-oss-software{
    padding:2rem;
    background-color: var(--secondary-color);
    h2{

        text-align: center;
        color:var(--primary-color);
        font-weight: bold;
    }
    h3{
        font-size: 1rem;
    }
    i{
        color: var(--primary-color);
    }
    p{
        text-align: center;
    }
ul{
    list-style: none;
}
li{
    padding:2rem;
}
}
.machine-learning-algorithms{
    padding:2rem;
    margin:1rem;
    img{
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 1rem;
    }
    h2{
      text-align: center;
      color: var(--primary-color);
      font-weight: bold;
    }
    #para{
      text-align:center;
      padding:1rem;
    }
    h3{
      color:var(--primary-color);
    }
    p{
      text-align: left;
      color: var(--paragraph-color);
    }
    div{
      padding:1rem;
    }
}
.benefits-yottron-telecom{
  margin:1rem;
  h2{
    color:var(--primary-color);
    font-weight: bold;
  }
  i{
    color:var(--primary-color);
  }
  h3{
    font-size: 1rem;
    font-weight: bold;
  }
  p{
    text-align: left;
  }
  div{
    padding:1rem;
  }
  .shadow-effect{
    background-color: #f1f1f1;
    box-shadow: var(--box-shadow);
    margin:.8rem;
    border-top:.5rem solid var(--primary-color);
  }
}

 @media (max-width: 768px){
 .text-overlayfor-agitech{
  p{
    font-size:.6rem;
  }

 }


}